Bug 30861 - Keyboard names not i18n in keyboard config
Keyboard names not i18n in keyboard config
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-keyboard (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-06 15:56 EST by Martin Norback
Modified: 2007-04-18 12:32 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-01 14:06:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Martin Norback 2001-03-06 15:56:13 EST
Names like "105 keys intl pc" are not translated in the keyboard config.
Comment 1 Martin Norback 2001-03-06 17:09:03 EST
this is the gui configurator and i am using sv
Comment 2 Brent Fox 2001-03-08 10:57:17 EST
Verified this problem.  I don't know if there is time to push through more
translations, though.
Comment 3 Michael Fulbright 2001-03-09 11:05:38 EST
Will address next release.
Comment 4 Michael Fulbright 2002-03-26 12:27:46 EST
Deferred to future release.
Comment 5 Michael Fulbright 2002-05-26 15:00:49 EDT
Fixing bug status- sorry for the email.
Comment 6 Michael Fulbright 2002-10-01 14:05:57 EDT
Anaconda pulls this screen from redhat-config-keyboard now.
Comment 7 Brent Fox 2002-10-22 09:53:47 EDT
We've removed the strings in question from the dialog, so they don't appear
anymore.  Closing as 'currentrelease'
Comment 8 Michael Fulbright 2002-12-20 12:38:25 EST
Time tracking values updated

Note You need to log in before you can comment on or make changes to this bug.